Product comparison · 2 wireless routers

TP-Link Archer VR900 vs Zyxel SBG3600-N000-EU01V1F wireless router

Add a product
  • 41specifications compared
  • 23differ
  • 18identical
  • 62known for one product only

Key differences

  • Top Wi-Fi standard
    • Archer VR900:Wi-Fi 5 (802.11ac)
    • SBG3600-N000-EU01V1F wireless router:Wi-Fi 4 (802.11n)
  • Ethernet LAN (RJ-45) ports
    • Archer VR900:4
    • SBG3600-N000-EU01V1F wireless router:5
  • RJ-11 ports quantity
    • Archer VR900:1
    • SBG3600-N000-EU01V1F wireless router:2
  • Management protocols
    • Archer VR900:SSL for TR-069, SNMP v1/2c
    • SBG3600-N000-EU01V1F wireless router:SNMP v1/v2c
  • Product colour
    • Archer VR900:White
    • SBG3600-N000-EU01V1F wireless router:Black
  • Certification
    • Archer VR900:CE, RCM, RoHS
    • SBG3600-N000-EU01V1F wireless router:EMC/RF, Safety, ErP, RoHS 2
  • Power source type
    • Archer VR900:AC
    • SBG3600-N000-EU01V1F wireless router:DC
  • Operating relative humidity (H-H)
    • Archer VR900:10 - 90%
    • SBG3600-N000-EU01V1F wireless router:10 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of Archer VR900, SBG3600-N000-EU01V1F
103 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANYesYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
WAN connection typeKnown for oneRJ-45Unknown — not stated by the source
Wireless LAN features2 differ
Wi-Fi bandKnown for oneDual-band (2.4 GHz / 5 GHz)Unknown — not stated by the source
Top Wi-Fi standardDiffersWi-Fi 5 (802.11ac)Wi-Fi 4 (802.11n)
WLAN data transfer rate (max)Known for one1300 Mbit/sUnknown — not stated by the source
Wi-Fi standardsDiffers802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11g, 802.11b, Wi-Fi 4 (802.11n)
WLAN data transfer rate (first band)Known for one1300 Mbit/sUnknown — not stated by the source
WLAN data transfer rate (second band)Known for one600 Mbit/sUnknown — not stated by the source
Network1 differ
Ethernet LANYesYes
Ethernet LAN interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Cabling technologyKnown for one10/100/1000Base-T(X)Unknown — not stated by the source
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11n, IEEE 802.11b, IEEE 802.11g
Dynamic DNS (DDNS)Known for oneYesUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN PassthroughKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec PassthroughUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
ADSL2Known for oneYesUnknown — not stated by the source
ADSL2+Known for oneYesUnknown — not stated by the source
VDSL2YesYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers45
USB portKnown for oneYesUnknown — not stated by the source
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for one2Unknown — not stated by the source
RJ-11 ports quantityDiffers12
DC-in jackYesYes
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
WPS push buttonKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK802.1x RADIUS, WPA2, AES, 64-bit WEP, TKIP, WPA2-PSK, 128-bit WEP, WPS, WEP, WPA, WPA-PSK
FirewallKnown for oneYesUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
FilteringYesYes
MAC address filteringYesYes
IP address filteringKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneUnknown — not stated by the sourceApplication-level gatewa (ALG)
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Management protocolsDiffersSSL for TR-069, SNMP v1/2cSNMP v1/v2c
Data link protocolsKnown for oneIPv4, IPv6Unknown — not stated by the source
Supported network protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVCUnknown — not stated by the source
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Design1 differ
Product typeKnown for oneTabletop routerUnknown — not stated by the source
Product colourDiffersWhiteBlack
Wall mountableKnown for oneYesUnknown — not stated by the source
Indication lightKnown for oneYesUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersDSL, LAN (RJ-45), Phone (RJ-11)DSL, LAN (RJ-45)
AC adapter includedYesYes
Quick installation guideKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE, RCM, RoHSEMC/RF, Safety, ErP, RoHS 2
Antennaidentical
Antenna designExternalExternal
Antenna connector typeKnown for oneRP-SMAUnknown — not stated by the source
Antenna gain level (max)3 dBi3 dBi
Antennas quantityKnown for one3Unknown — not stated by the source
Detachable antenna(s)Known for oneYesUnknown — not stated by the source
Transmit powerKnown for one0 dBmWUnknown — not stated by the source
Power1 differ
Power source typeDiffersACDC
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one2.5 AUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source15.3 W
Operational conditions3 differ
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)Differs5 - 90%10 - 95%
Storage temperature (T-T)Differs-40 - 70 °C-30 - 70 °C
System requirementsidentical
Windows operating systems supportedKnown for oneWindows 2000, Windows 2000 Professional, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, Windows 8Unknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
Mac operating systems supportedKnown for onemacOSUnknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers163.7 mm170 mm
HeightDiffers38.9 mm36 mm
WidthDiffers215.7 mm242 mm
WeightKnown for oneUnknown — not stated by the source1.69 kg
Packaging data4 differ
Package widthDiffers318 mm343 mm
Package depthDiffers240 mm209 mm
Package heightDiffers71 mm75 mm
Package weightDiffers1.27 kg2.43 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Other features2 differ
Mobile network connectionYesYes
Frequency bandDiffers2.4 & 52.4 GHz
Input currentKnown for one3.3 AUnknown — not stated by the source
Input voltageKnown for one12 VUnknown — not stated by the source
Minimum system requirementsKnown for oneInternet Explorer 11, Firefox 12.0, Chrome 20.0, Safari 4.0 Cable / DSL ModemUnknown — not stated by the source
Rack mountingNoNo
WLAN data transfer rates supportedDiffers600,1300 Mbit/s1,18,2,300,5.5,24,36,6,9,48,11,54,12 Mbit/s
xDSL connectionYesYes
USB ports quantityKnown for oneUnknown — not stated by the source1
Mobile networkidentical
Mobile network generationKnown for oneUnknown — not stated by the source4G
3GKnown for oneUnknown — not stated by the sourceYes
4GKnown for oneUnknown — not stated by the sourceYes
4G standardKnown for oneUnknown — not stated by the sourceLTE
Featuresidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source300000 h

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons